XCB 1.13

Data Fields
xcb_change_keyboard_mapping_request_t Struct Reference
XCB API

xcb_change_keyboard_mapping_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | keycode_count
uint16_t | length
xcb_keycode_t | first_keycode
uint8_t | keysyms_per_keycode
uint8_t | pad0 [2]

## Detailed Description

xcb_change_keyboard_mapping_request_t

The documentation for this struct was generated from the following file:

- xproto.h